Subject: Trainer Candidate - Abdule Haque
From: Abdule Haque <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 09:25:20 -0500

| | Tech Support Test

Name | Abdule Haque
E-mail | [email-masked]
Phone Number | (72900) 13555
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pandav nagar new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Beno support technologies pvt ltd | Sr system administrator | 17 July 2020 | 46000/-
Previous Employer 2 | Iacm smart learn pvt Ltd | Sr technical trainer | 17 April 2012 | 12000/-

If Selected, how much time do you need to join? | Within a day

Please briefly describe your work experience specifically in training?

I have a good experience as a trainer, as I have worked for IACM for 4years as a technical trainer. During my tenure with IACM I have taken a special batch for combined defense technical training for Air force, Army and Navy.

Also I have been awarded 2times for best trainer.

In Beno Support, I was responsible to take care of IT infrastructure and was leading a technical team of 7 person, who was directly reporting to me.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my tenure with IACM and Beno Support we had some critical situation where we have to manage batch and students query.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When customer appreciate for your job by his own with a smile, is a great customer service.

And where we ask to customer that air how was our service is seems to be a good.

What according to you makes you a good candidate for this position? | I can connect with a person with his emotions.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |